fieldLayouts:
  7dbe2af8-59d1-492b-bca1-b65afab4fbe1:
    tabs:
      -
        elements:
          -
            fieldUid: 357bf543-9017-4acf-8575-2bdd506f94b6 # SEOTitle
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 577f8f3b-9ac2-4e4a-80bc-97fcfa2b8ccc # Keywords
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: f74af3dd-d929-4701-a1b7-4d7c394351f7 # Headline
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 2d2de5a8-3ad3-4967-bcea-1fdec6ba1b77 # Post Page
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Inhalt
        sortOrder: 1
handle: portraits
hasTitleField: true
name: Portraits
section: 394edb9b-0ade-49d4-a2c8-6918c01cdbdd # Portraits
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
